Subject: bug#10710: 23.4; left-over dbus processes

From: [email-masked] (Per Starbäck)
Date: Mon, 27 Feb 2012 13:22:00 +0100

> Closing this bug, since it doesn't seem to be an Emacs issue.

It's an issue for Emacs since it means problems for Emacs users.
If there is no workaround for this problem I think "--without-gconf"
should be the default when compiling Emacs. Since font-use-system-font
is nil by default most users won't have use for the gconf support
anyway. (Or is it used for anything else?)